#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Jul 11 20:26:50 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=9
shaderPack=ComplementaryUnbound_r5.4.zip
enableShaders=false
